Delete a profile's transcript

​

Unregisters the student from all courses on the transcript and permanently deletes it. This action cannot be undone.

Path Parameters

  • Unique identifier of the transcript.

Responses

  • Resource deleted successfully.

  • application/json
  • application/json
Request Example for delete/apis/transcripts/transcripts/{transcript_id}
curl https://school.fullfabric.cloud/apis/transcripts/transcripts/507f1f77bcf86cd799439011 \
  --request DELETE \
  --header 'FF-Auth: YOUR_SECRET_TOKEN'
No Body